Xwt 1.0.4396.35768 Xwt.Widget To be added. To be added.
- Constructor
  1.0.4396.35768
  To be added.
  To be added.
- Method
  1.0.4396.35768
  Xwt.Widget+EventSink To be added. To be added. To be added.
- Property
  1.0.4396.35768
  Xwt.ItemCollection To be added. To be added. To be added.
- Property
  1.0.4396.35768
  Xwt.IListDataSource To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Void `` To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.Func<System.Int32,System.Boolean> To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.Int32 To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.Object To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.Object To be added. To be added. To be added.
- Event
  1.0.4396.35768
  System.EventHandler To be added. To be added.
- Property
  1.0.4396.35768
  Xwt.CellViewCollection To be added. To be added. To be added.